#
msg_bhAccounts_lbl_title=ĐĂNG KÝ SỬ DỤNG 
msg_bhAccounts_lbl_title_note=(7 ngày dùng thử miễn phí tất cả các gói)
msg_bhAccounts_lbl_register=Mở tài khoản
msg_bhAccounts_lbl_update_company=Cập nhật thông tin tài khoản
msg_bhAccounts_lbl_service_package=Gói dịch vụ
msg_bhAccounts_lbl_current_service_package=Gói dịch vụ hiện tại
msg_bhAccounts_lbl_service_1=Bắt đầu (Hộ gia đình)
msg_bhAccounts_lbl_service_2=Cơ bản (Cửa hàng nhỏ)
msg_bhAccounts_lbl_service_3=Nâng cao (Siêu thị mini)
msg_bhAccounts_lbl_service_4=Chuỗi cửa hàng
msg_bhAccounts_lbl_service_5=Chuyên nghiệp
msg_bhAccounts_lbl_full_name=Họ tên
msg_bhAccounts_lbl_company_name=Tên công ty
msg_bhAccounts_lbl_location_name=Tên cửa hàng
msg_bhAccounts_lbl_phone_number=Điện thoại cố định
msg_bhAccounts_lbl_mobile_phone_number=Điện thoại di động
msg_bhAccounts_lbl_email=Email
msg_bhAccounts_lbl_account_no=Số tài khoản
msg_bhAccounts_lbl_account_name=Tên đăng nhập
msg_bhAccounts_lbl_user_name_description=(Dùng làm tên đăng nhập)
msg_bhAccounts_lbl_user_name_note=Xin vui lòng nhập đúng số điện thoại, chúng tôi sẽ liên lạc để kích hoạt tài khoản, nếu số điện thoại không hợp lệ tài khoản của quý khách sẽ bị tạm khóa.
msg_bhAccounts_lbl_password=Mật khẩu
msg_bhAccounts_lbl_password_confirm=Xác nhận mật khẩu
msg_bhAccounts_lbl_captcha=Mã bảo vệ
msg_bhAccounts_lbl_captcha_case_insensitive=Không phân biệt chữ hoa/thường
msg_bhAccounts_lbl_captcha_case_sensitive=(Phân biệt chữ hoa/thường)
msg_bhAccounts_lbl_regenerate=Tạo lại
msg_bhAccounts_lbl_policy_agreement=Bấm vào 'Đăng ký' nghĩa là tôi đã đồng ý với các điều khoản của EZ
msg_bhAccounts_lbl_address=Địa chỉ
msg_bhAccounts_lbl_state=Tỉnh
msg_bhAccounts_lbl_expire_date=Ngày hết hạn
msg_bhAccounts_lbl_change_status=Chuyển sang dùng thật
msg_bhAccounts_lbl_change_service=Thay đổi gói dịch vụ
msg_bhAccounts_lbl_change_service_pending=Yêu cầu thay đổi gói dịch vụ đang được xử lý
## Footer 
msg_bhAccounts_lbl_support=Hỗ trợ kỹ thuật
msg_bhAccounts_lbl_help_use=Hướng dẫn sử dụng
msg_bhAccounts_lbl_for_agent=Dành cho đại lý
msg_bhAccounts_lbl_contact=Liên hệ
msg_bhAccounts_lbl_copy_right=Bản quyền-
msg_bhAccounts_lbl_company_right=EZStore 2012

##BH001 Change
msg_bh001_label_title_change_account_success=Thay đổi thông tin tài khoản thành công
msg_bh001_change_account_successful=Bạn đã thay đổi thông tin tài khoản thành công
msg_bhAccounts_button_save=Lưu
msg_bhAccounts_button_reset=Làm lại
msg_bhAccounts_button_change_service=Thay đổi gói dịch vụ
msg_bhAccounts_button_cancel_change_service=Ẩn thay đổi gói dịch vụ

msg_bhAccounts_button_register=Đăng ký
msg_bhAccounts_button_home=Trang chủ
msg_bhAccounts_button_cancel=Quay lại
msg_bhAccounts_button_ok=Thay đổi
msg_bhAccounts_button_reset=Mặc định

msg_bhAccounts_lbl_choose_license_title=Chọn gói dịch vụ
msg_bhAccounts_lbl_register_successful_title=Đăng ký thành công
msg_bhAccounts_lbl_register_successful=Tài khoản của bạn đã được tạo tại địa chỉ: 
msg_bhAccounts_lbl_company_code=Mã công ty
msg_bhAccounts_lbl_login=Đăng nhập
msg_bhAccounts_lbl_logo_company=Logo
msg_bhAccounts_lbl_message_account_activate_window_title=Kích hoạt tài khoản
msg_bhAccounts_lbl_activation_request=Thông tin đăng ký tài khoản đã được gửi tới hộp thư của bạn. Bạn vui lòng kích hoạt tài khoản trước khi sử dụng phần mềm.
msg_bhAccounts_lbl_activation_spam=(Trường hợp không nhận được email kích hoạt, có thể email chúng tôi gửi cho bạn bị chặn bởi bộ lọc spam trong hệ thống email của bạn. Xin vui lòng mở thư mục Spam để kiểm tra)
msg_bhAccounts_lbl_message_account_already_activate=Tài khoản của bạn đã được kích hoạt.
msg_bhAccounts_lbl_message_account_activate_successful=Kích hoạt tài khoản thành công.
#Error
msg_bhAccounts_error_create_date_null=Ngày tạo không được bỏ trống
msg_bhAccounts_error_full_name_null=Xin nhập vào Họ tên
msg_bhAccounts_error_location_name_null=Xin nhập vào Tên cửa hàng
msg_bhAccounts_error_phone_number_null=Bạn chưa nhập số điện thoại
msg_bhAccounts_error_mobile_phone_number_null=Xin nhập vào Điện thoại di động
msg_bhAccounts_error_mobile_phone_number_invalid=Số điện thoại không hợp lệ
msg_bhAccounts_error_password_null=Xin nhập vào Mật khẩu
msg_bhAccounts_password_exceedMaxLength=Mật khẩu vượt quá 20 ký tự
msg_bhAccounts_password_too_short=Mật khẩu quá ngắn
msg_bhAccounts_password_invalid=Mật khẩu không hợp lệ
msg_bhAccounts_password_confirm_invalid=Mật khẩu không trùng nhau
msg_bhAccounts_error_account_username_null=Xin nhập vào Tên đăng nhập
msg_bhAccounts_error_account_username_invalid=Tên đăng nhập không hợp lệ
msg_bhAccounts_error_email_null=Xin nhập vào Email
msg_bhAccounts_error_state_null=Bạn chưa chọn tỉnh thành
msg_bhAccounts_error_address_null=Bạn chưa nhập địa chỉ
msg_bhAccounts_error_email_invalid=Email không hợp lệ
msg_bhAccounts_error_email_inuse=Địa chỉ email này đã được sử dụng.
msg_bhAccounts_error_account_username_inuse=Tên đăng nhập này đã được sử dụng, bạn hãy chọn tên đăng nhập khác
msg_bhAccounts_error_account_insert=Có lỗi khi đăng ký tài khoản. Bạn vui lòng thử lại.
msg_bhAccounts_error_captcha_null=Bạn chưa nhập mã bảo vệ.
msg_bhAccounts_error_captcha_incorrect=Mã bảo vệ không đúng. Bạn vui lòng thử lại.
msg_bhAccounts_error_acctivate_code_invalid=Mã kích hoạt không hợp lệ.
msg_bhAccounts_error_login_failed=Tài khoản không hợp lệ. Không thể đăng nhập hệ thống. 
msg_bhAccounts_error_industry_null=Bạn chưa chọn ngành nghề kinh doanh